# Bundle Of Totems
This mod adds 3 new tribes for modders to use on their card, with a custom totem for each of them.

## Tribes:
- Feline Tribe
- Aquatic Tribe
- Undead Tribe

## How to add these tribes to a card
This is how you can add each tribe to a card using JSONLoader:
```
"tribes": [ "Lily.BOT.feline", "Lily.BOT.aquatic", "Lily.BOT.undead" ]
```

And here's how you can add each tribe to a card using c#:
```
Tribe[] tribes = { GuidManager.GetEnumValue<Tribe>("Lily.BOT", "feline"),
                   GuidManager.GetEnumValue<Tribe>("Lily.BOT", "aquatic"),
		   GuidManager.GetEnumValue<Tribe>("Lily.BOT", "undead") };
            
Card.AddTribes(tribes);
```

## Configs
- Add Tribes To Vanilla Cards, makes it so vanilla cards gain custom tribes from this mod if said tribe fits that card

**These are the cards that will be added to each tribe if this option is enabled:**<br>
Feline: Cat<br>
Aquatic: Bullfrog, Tadpole and Kraken<br>
Undead: Snelk, Snek_Neck, SkeletonPirate, SkeletonParrot

## Credits
- yisus, for creating the 3d model for the feline totem
- eri, for creating the 3d model for the aquatic totem
- bonie, for creating the 3d model for the undead totem
- catboy stinkbug, for texturing the 3d models for the feline totem and for the amphibian totem
- quietgrave, for making the tribe icon for the feline tribe
- nevernamed, for making the tribe icon for the aquatic tribe
- professoreggnog, for making the tribe icon for the undead tribe